Subject: Ticket Assigned - Order # 6181420456 - Returned one item but didn't get money.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 18:21:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6181420456 - Returned one item but didn't get money. Dear team,

I would like to inform you that I had returned one product but it is still
showing requested in you app and didn't received money against that money.

See the attached screenshot for your kind support.

I returned that item on 22.11.2022 picked by your aramex delivery patener,
his name was Mr. Robin (0598190303). When I checked with that guy he said
he already submitted that product, you need to check with Max fashion.

Waiting for your prompt support.

Thanks,
Ejaz Ahmad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353041